Converted tabs to spaces.


git-svn-id: https://llvm.org/svn/llvm-project/llvm/trunk@78931 91177308-0d34-0410-b5e6-96231b3b80d8
diff --git a/autoconf/AutoRegen.sh b/autoconf/AutoRegen.sh
index 3dca386..5f5f2db 100755
--- a/autoconf/AutoRegen.sh
+++ b/autoconf/AutoRegen.sh
@@ -1,7 +1,7 @@
 #!/bin/sh
 die () {
-	echo "$@" 1>&2
-	exit 1
+  echo "$@" 1>&2
+  exit 1
 }
 
 ### NOTE: ############################################################"